﻿#profile {
}

#profile #content {
    border-radius: 3px;
    background: #fff;
    width: 980px;
    margin: 20px auto;
    height: 300px;
    position: relative;
}

#profile #photoContainer {
    float: left;
    height: 300px;
    width: 225px;
    font-size: 0;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-right: 20px;
}

#profile #photoContainer img {
    height: 300px;
    width: 225px;
}

#profile #photoContainer #settings {
    height: 50px;
    width: 225px;
    line-height: 50px;
    position: absolute;
    bottom: 0;
    opacity: 0.8;
    display: block;
}

#profile #pm {
    float: right;
    width: 225px;
    height: 50px;
    line-height: 50px;
}

#profile #moderation {
    width: 225px;
    display: block;
    position: absolute;
    right: 33px;
    bottom: 6px;
    height: 50px;
    line-height: 50px;
}

#profile .admin {
    width: 225px;
    display: block;
    position: absolute;
    right: 270px;
    bottom: 6px;
    height: 50px;
    line-height: 50px;
}

#profile .button {
    background: #5e0025;
    color: #fff;
    font-size: 18px;
    text-align: center;
    font-weight: 600;
    cursor: pointer;
}

#profile .button:hover {
    background: #72002e;
    text-decoration: none;
}

#profile #infoContainer {
    float: left;
    padding: 15px 0 0 0;
    width: 700px;
    font-size: 14px;
    position: relative;
}

#profile #infoContainer h1 {
    font-size: 38px;
    font-weight: 700;
    margin: 0;
    float: left;
}

#profile #infoContainer hr {
    border-top: 1px solid #e9e9e9;
}

#profile #infoContainer .label {
    color: #999;
    width: 90px;
    display: inline-block;
    font-size: 13px;
}

#profile #infoContainer .field {
    color: #333;
    display: inline-block;
    font-size: 14px;
}

#profile #infoContainer .labelField {
    margin: 12px 0;
}

#profile #tags {
    top: 4px;
    position: relative;
}

#profile .userBadge {
    background-repeat: no-repeat;
    background-position: center;
    height: 20px;
    float: left;
    width: 20px;
}

#profile .userTag {
    background-repeat: no-repeat;
    float: left;
    cursor: default;
    margin-right: 5px;
}

#profile .agTag {
    height: 14px;
    width: 21px;
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/agtag.svg);
    margin-top: 3px;
}

#profile .ringTag {
    height: 15px;
    width: 18px;
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/aggiering.svg);
    margin-top: 2px;
}

#profile .donorTag {
    height: 16px;
    width: 14px;
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/12thman.svg);
    margin-top: 2px;
}

#profile .staffTag {
    height: 16px;
    width: 16px;
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/status-staff.svg);
    margin-top: 2px;
}

#profile .spiritTag {
    height: 16px;
    width: 16px;
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/spirittag.svg);
    margin-top: 2px;
}

#profile .userLevel {
    height: 16px;
    width: 16px;
    position: relative;
    top: 2px;
    margin-left: 5px;
}

#profile .userBadges {
    margin-top: 8px;
    float: left;
    font-size: 0;
}

#profile #postCount,
#profile #userLevelIcon {
    float: left;
}